/*--------------- Fonts ---------------*/

@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700);

/*--------------- Default Styles ---------------*/

.wrapper_full {
	width: 100%;
}

body {
	width: 100%;
	margin: 0 auto;
	background-image: url(../images/bg_main.jpg);
	font-family: "ff-meta-web-pro",sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	letter-spacing: 3px;
}

h2 {
	font-family: "ff-meta-web-pro",sans-serif;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 3px;
}

.page {
	max-width: 1180px;
	margin: -450px auto -118px auto;
	position: relative;
}

.bg_top {
	z-index: 50;
	position: relative;
	width: 100%;
	height: 460px;
	background-color: #222222;
	border-bottom: #fff 1px solid;
	background-image: url(../images/bg_head_foot.jpg);
}

.navigation {
	z-index: 120;
	position: relative;
	top: 120px;
}

.nav_left li {
	float: left;
	display: inline-block;
	padding-right: 64px;
}

.nav_left span {
	letter-spacing: 0px;
}

.nav_right li {
	display: inline;
	float: right;
	padding-left: 50px;
}

.nav_right span {
	letter-spacing: 0px;
}

a {
	color: #fff;
	-o-transition:.3s ease-in-out;
  	-ms-transition:.3s ease-in-out;
  	-moz-transition:.3s ease-in-out;
  	-webkit-transition:.3s ease-in-out;
    transition:.3s ease-in-out;
}


a:link { 
	text-decoration: none;
}

.active span {
	letter-spacing: 0px;
}

a:hover, a:active {
	color: #218c03;
}

.header .navigation .nav_left li a.active, 
.header .navigation .nav_right li a.active {
	color: #218c03;
}

.logo {
	z-index: 110;
	position: absolute;
	width: 509px;
	height: 347px;
	margin-left: 336px;
	margin-top: 12px;
	background-image: url(../images/logo_large.png);
}

.header {
	z-index: 100;
	position: relative;
	width: 100%;
	height: 260px;
	/*background-color: #7a7a7a;*/
}

/*--------------- Flex Slider ---------------*/

.flexslider {
	z-index: 75;
}

.flex-caption {
width: 96%;
height: 3em;
padding: 2%;
position: absolute;
left: 0;
bottom: 0;
background: rgba(0,0,0,0.8);
color: #fff;
text-align: center;
text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
font-size: 14px;
line-height: 18px;
}

a.flex-caption {
	border-bottom: 0px;
	padding-bottom: 0px;
}


/*--------------- Body Section ---------------*/


/* .wrapper {
	position: relative;
	top: 100px;
} */

.content {
	text-align: center;
}

.title {
	text-align: center;
	position: relative;
	padding-top: 50px;
}

.title span {
	font-family: "adobe-caslon-pro",serif;
	font-style: italic;
	font-weight: 600;
	font-size: 60px;
	color: #218c03;
}

.title h1  {
	font-family: "adobe-caslon-pro",serif;
  	font-style: normal;
  	font-weight: 600;
  	font-size: 40px;
	color: #fff;
}

.title_inner {
	text-align: left;
	position: relative;
	padding-top: 100px;
}

.title_inner h1  {
	font-family: "adobe-caslon-pro",serif;
  	font-style: normal;
  	font-weight: 600;
	font-size: 30px;
	color: #fff;
}

.title_inner h1 span {
	font-family: "adobe-caslon-pro",serif;
	font-style: italic;
	font-weight: 600;
	font-size: 40px;
	color: #218c03;
}

.title_inner p {
	margin: 10px 0 70px 0;
}

.promo_container-one {
	box-sizing: border-box;
	width: 350px;
	height: 350px;
	position: relative;
	background-color: black;
	/*background-image: url(../images/clubs.jpg);*/
	float: left;
	margin-right: 65px;
	border: #fff 1px solid;
}

.promo_container-two {
	box-sizing: border-box;
	height: 350px;
	width: 350px;
	position: relative;
	float: left;
	margin-right: 65px;
	border: #fff 1px solid;
}

.promo_container-three {
	box-sizing: border-box;
	height: 350px;
	width: 350px;
	position: relative;
	float: left;
	border: #fff 1px solid;
}

.promo_container-one h2, 
.promo_container-two h2, 
.promo_container-three h2 {
	width: 100%;
	position: absolute;
	color: white;
	background-color: rgba(0, 0, 0,.75);
	top: 298px;
	padding: 15px 0;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 5px;
}

.promo_container-one a, 
.promo_container-two a, 
.promo_container-three a {
	border-bottom: 0;
	opacity: 1;
	transition: opacity .3s ease-in-out;
   	-moz-transition: opacity .3s ease-in-out;
   	-webkit-transition: opacity .3s ease-in-out;
   	transition: .3s ease-in-out;
}

.promo_container-one a:hover,
.promo_container-two a:hover,
.promo_container-three a:hover {
	opacity: 0.7;
}

.promo_container-one a h2:hover,
.promo_container-two a h2:hover,
.promo_container-three a h2:hover {
	color: #218c03;
	-o-transition: .3s ease-in-out;
  	-ms-transition: .3s ease-in-out
  	-moz-transition: .3s ease-in-out;
  	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

/*--------------- Footer ---------------*/


.footer {
	z-index: 75;
	box-sizing: border-box;
	border: #fff 1px solid;
	height: 220px;
	background-color: blue;
	position: relative;
	background-image: url(../images/background_footer.gif);
}

.foot_wrap {
	position: absolute;
}

/*--------------- Nav for Footer ---------------*/


.nav_footer {
	margin-top: 20px;
	float: left;
}

.nav_footer ul {
	margin-top: 16px;
	margin-left: 30px;
}

.nav_footer li {
	display: inline;
}

.nav_footer span {
	color: white;
}

.nav_footer ul li a:hover, a:active {
	color: #218c03;
	border-bottom: 0px;
	padding-bottom: 0px;
}

.footer .foot_wrap .nav_footer ul li a.active {
	color: #218c03;
}

li.email a {
	color: #218c03;
}

/*----- Bold title for Navs above within Footer -----*/

.nav_title {
	font-weight: 700;
}

/*--------------- Facebook & Youtube ---------------*/


.social_links ul {
	display: flex;
	margin-left: 985px;
	margin-top: 28px;
}

.social_links ul li a { 
	width: 82px; 
	height: 82px;
	display: inline-block; 
	text-indent: -5000px; 
	text-align: left; 
	background-position: 0px 0px; 
	background-repeat: no-repeat; position: relative;
	border-bottom: 0px;
	padding-bottom: 0px;
}

.social_links ul li.facebook a {
	background-image: url(../images/icon_facebook.jpg);
	margin-right: 10px;
}

.social_links ul li.youtube a {
	background-image: url(../images/icon_youtube.jpg);
}

.social_links ul li.facebook a:hover,
.social_links ul li.youtube a:hover {
	opacity: .5;
}

/*--------------- Footer Quote ---------------*/


.quote {
	padding-top: 45px;
}

.quote p {
	font-family: "adobe-caslon-pro",serif;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	color: #9a9697;
	text-align: center;
	letter-spacing: 0px;
}

.bg_btm {
	position: relative;
	height: 141px;
	width: 100%;
	background-color: #222222;
	border-top: #fff 1px solid;
	background-image: url(../images/bg_head_foot.jpg);
	bottom: 0;
}

.design {
	position: relative;
	top: 12px;
	z-index: 200;
	font-size: x-small;
}

.design p {
	text-align: center;
}

.design a {
	color: #218c03;
	border-bottom: 0px;
	padding-bottom: 0px;
}

/*============================================ Open Slide Effect ============================================*/

/*---------- Slide Default Styling----------*/

.wrapper {
	max-width: 1180px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	margin: 70px 0 140px 0;
}

.container li {
	display: inline-block;
	width: 348px;
	margin-top: 50px;
	text-align: center;
	position: relative;
	border: white 1px solid;
}

.container li:nth-child(2) {
	margin: 50px 57px 0 57px;
}

.container .background {
	margin: 0;
	position: relative;
}

.container .background img {
	max-width: 100%;
	display: block;
	position: relative;
}

.container .background .effect {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background-color: rgba(0, 0, 0,.75);
	color: #fff;
}

.container .background .effect h2 {
	font-family: "adobe-caslon-pro",serif;
  	font-style: normal;
  	font-weight: 600;
	height: 20px;
	padding-top: 135px;
	color: white;
}

.container .background .effect a {
	width: 350px;
	text-align: center;
	padding: 22px 0;
	display: inline-block;
	background: #218c03;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cause .background .effect a:hover,
.cause .background .effect a:active {
	color: #9a9697;
	background: #fff;
}

/*---------- Slide Effect ---------*/

.cause .background {
	overflow: hidden;
}

.cause .background img {
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	transition: transform .5s;
}

.cause .background:hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.cause .background .effect {
	box-sizing: border-box;
	width: 100%;
	height: 348px;
	top: auto;
	bottom: 0;
	opacity: 1;
	-webkit-transform: translateY(350px);
	-moz-transform: translateY(350px);
	-ms-transform: translateY(350px);
	transform: translateY(350px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

/*--------- Arrow --------*/

.cause .background .effect:after, .cause .background .effect:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cause .background .effect:after {
	border-bottom-color: rgba(0, 0, 0,.75);
	border-width: 0px;
	margin-left: -0px;
}
.cause .background .effect:before {
	border-bottom-color: rgba(0, 0, 0,.75);
	border-width: 30px;
	margin-left: -30px;
}


/*-------- Slide --------*/

.cause .background:hover .effect {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cause .background .effect a {
	position: relative;
	top: 115px;
	right: 20px;
} 

/*============================================ Close Slide Effect ============================================*/

